RubyGems Navigation menu

rails_i18n_gettext 0.0.4

Use gettext-like `_('Just translate my damn text!')` in Rails and generate .yml translation files

Gemfile
          gem 'rails_i18n_gettext', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install rails_i18n_gettext
  
  
  
  
  
  
  

Total downloads 1,823

For this version 963

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - May 14, 2012 (7 KB)
  2. 0.0.3 - May 14, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: